//**
 * @file
 * global made by louie
 */

/* HTML5 ? Boilerplate */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 'geneva' , 'Tahoma'; *font-size:small; }
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 0; }
ul li.leaf { list-style-image: none;}
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }
sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; } 
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea { color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }

/*Fonts*/

/* Generated by Font Squirrel (http://www.fontsquirrel.com) on November 15, 2012 */


@font-face {
    font-family: 'capsuularegular';
    src: url('webfontkit/capsuula-webfont.eot');
    src: url('webfontkit/capsuula-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfontkit/capsuula-webfont.woff') format('woff'),
         url('webfontkit/capsuula-webfont.ttf') format('truetype'),
         url('webfontkit/capsuula-webfont.svg#capsuularegular') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'swis721_cn_btroman_roman';
    src: url('webfontkit2/swis721-cn-bt-roman-webfont.eot');
    src: url('webfontkit2/swis721-cn-bt-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfontkit2/swis721-cn-bt-roman-webfont.woff') format('woff'),
         url('webfontkit2/swis721-cn-bt-roman-webfont.ttf') format('truetype'),
         url('webfontkit2/swis721-cn-bt-roman-webfont.svg#swis721_cn_btroman_roman') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'swis721_cn_btroman';
    src: url('webfontkit2/swz721c-webfont.eot');
    src: url('webfontkit2/swz721c-webfont.eot?#iefix') format('embedded-opentype'),
         url('webfontkit2/swz721c-webfont.woff') format('woff'),
         url('webfontkit2/swz721c-webfont.ttf') format('truetype'),
         url('webfontkit2/swz721c-webfont.svg#swis721_cn_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*End Fonts*/





/* ==========================================================================
Primary CSS Starting point
   ========================================================================== */
/*whole page layout*/
html, body { height:100%;}
#centerdiv {
position:relative;
float:left;
height:20%;
margin-bottom:-108px;
width:20px;
}

#page {
clear:left;
height:540px;
position:relative;
width:780px;
xwidth:800px;
xoverflow:auto;
}

#site-name a {
background: url('../images/logo_4-360-77.png') no-repeat;
text-indent:-99999px;
display:block;
width:360px;
height:77px;
}

#site-name a:hover{
cursor:pointer;
}

#site-slogan {
text-transform:uppercase;
margin-top:10px;
margin-bottom:10px;
font-size:11px;
color:#666;
xfont-family: 'capsuularegular';
xfont-family: 'swis721_cn_btroman_roman';
font-weight:bold;
xletter-spacing: .085em;
}

#content{
  margin-top:4px;
}


#navigation {
xmargin-top:-35px;
width:760px;
xheight:0;
margin-top:7px;
}

#main-menu {
float:right;
}

#main-menu ul.links li{
float:left;
display:inline;
height:1%;
padding:0 15px 0 10px;
border-right:dotted;
border-width:2px;
border-width:1px;
}

#main-menu ul.links li.last{
border-right:none;
padding-right: 3px;

}

#main-menu li a{

}

#main-menu a {
text-decoration:none;
color:#999;
font-weight:bold;
xfont-family: 'capsuularegular';
font-size:12px;
xfont-family: 'swis721_cn_btroman_roman';
xletter-spacing: .085em;
}

#main-menu a:hover, #main-menu a.active{
  color:#333;
}

.section-location #main-menu .menu-373 a{
  color:#333; 
}

#main{
  xpadding-top:1em;
}

.page-commercial-work #content { padding-top: 3px; }

x.page-contact #content { padding-top: 3px; }

.node-type-films-shorts #content { margin-top: -3px; }

.page-contact #content { margin-top: -3px; }

.section-location #content { margin-top: 6px; }

.node-type-films-shorts #navigation, .page-contact #navigation { font-size: 11px; }


/*End whole page layout*/
/*contact page*/
.page-contact {
color:#666;
font-size:13px;
font-family: 'geneva' , 'Tahoma';
Xfont-family: 'swis721_cn_btroman_roman';
}
.page-contact #page-title{
display:none;
}

.page-contact #block-block-1{
float:right;
width:380px;
padding-left:10px;
border-left-style:dashed;
border-left-style:dotted;
border-width:1px;
height: 221px;
}

.page-contact #block-block-1 .postal{
border-bottom-style:dotted;
overflow:hidden;
border-width:2px;
border-width:1px;
padding-bottom:20px;
margin-bottom:10px;
}
.page-contact #block-block-1 .phone h4, 
.page-contact #block-block-1 .phone p{
margin:0;
}

.page-contact #block-block-1 .postal h4, 
.page-contact #block-block-1 .phone h4, 
.page-contact #block-block-1 .email h4{
float:left;
clear:left;
xmargin:0;
margin-right:100px;
color:#333;
}


.page-contact #block-block-1 .postal p,
.page-contact #block-block-1 .phone p,
.page-contact #block-block-1 .email p{
float:left;
xmargin:0;
}
.page-contact #block-block-1 .email a{
text-decoration:none;
color:#8c8c8c;
}
.page-contact #block-block-1 .email a:hover{
color:#333;
}
.page-contact #contact-site-form{
float:right;
width:360px;
}

.page-contact .contact-form .form-type-textarea label{
margin-bottom:10px;
}
.page-contact #contact-site-form .form-item{
overflow:hidden;
margin:0;
margin-bottom:5px;
}

.page-contact #contact-site-form .form-item-name label,
.page-contact #contact-site-form .form-item-mail label,
.page-contact #contact-site-form .form-item-subject label {
float:left;
clear:left;
margin-right:10px;
}
   
.page-contact #contact-site-form .form-item-name #edit-name,
.page-contact #contact-site-form .form-item-mail #edit-mail,
.page-contact #contact-site-form .form-item-subject #edit-subject {
float:right;
clear:right;
margin-right:20px;
width:180px;
}
 
.page-contact #contact-site-form .form-item-message #edit-message{
width:340px;
}
.page-contact #contact-site-form  #edit-submit{
width: 120px;
font-size: 12px;
color: #333;
background: #fff;
border: 0;
text-transform:uppercase;
} 
.page-contact #contact-site-form  #edit-submit:hover{
color: #999;
}
.page-contact #contact-site-form .grippie {
width:339px;
}
   
/*End contact page*/

/*Home page*/   
.page-homepage {
color:#999;
font-size:12px;
font-family: 'geneva' , 'Tahoma';
xfont-family: 'swis721_cn_btroman_roman';
}

#banner4season {
border-bottom-style:dotted;
border-width:2px;
border-width:1px;
border-top-style:dotted;
border-color:#b2b2b2;
}

#block-views-homepage-language-title-block .view-homepage-language-title{
border-bottom-style:dotted;
border-width:2px;
border-width:1px;
border-top-style:dotted;
border-color:#b2b2b2;
padding:5px 0;
}

#block-views-homepage-language-title-block .view-homepage-language-title .views-row{
display:inline-block;
   *display: inline;
    *zoom: 1;
margin-right:10px;
}

#block-views-homepage-language-title-block .view-homepage-language-title .views-row a{
color:#999;
text-decoration:none;
font-weight:bold;
text-transform:capitalize;
text-transform:uppercase;
xfont-family: 'capsuularegular';
xfont-family: 'swis721_cn_btroman_roman';
}

#block-views-homepage-language-title-block .view-homepage-language-title .views-row.activeSlide a{
color:#333;
}

#block-views-homepage-language-title-block .view-homepage-language-title .views-row a:hover{
color:#333;
}


.page-homepage .view-homepage-language-content {
color:#333;
width:760px;
}

.page-homepage .view-homepage-language-content .views-row .views-field-field-sub-title {
font-weight:bold;
text-transform:uppercase;
xfont-family: 'capsuularegular';
xfont-family: 'swis721_cn_btroman';
font-size:11px;
width:760px;
}


/*End Home page*/   

/*Commercial Work page*/
.page-commercial-work {
color:#999;
font-size:11px;
font-family: 'geneva' , 'Tahoma';
xfont-family: 'swis721_cn_btroman_roman';
}

#block-block-4 .banner img, #block-block-2 .banner img{
border-bottom-style:dotted;
border-width:2px;
border-width:1px;
border-top-style:dotted;
border-color:#b2b2b2;
}
#block-views-commercial-work-title-block .view-commercial-work-title .views-row {
display:inline-block;
zoom: 1;
 *display: inline;
width:140px;
margin-top:5px;
text-align: center;

}

#block-views-commercial-work-title-block .view-commercial-work-title {
border-bottom-style:dotted;
border-width:2px;
border-width:1px;
border-top-style:dotted;
border-color:#b2b2b2;
padding:5px 0 5px 22px;
}

#block-views-commercial-work-title-block .view-commercial-work-title .views-row a {
color:#999;
text-decoration:none;
font-weight:bold;
text-transform:uppercase;
}

#block-views-commercial-work-title-block .view-commercial-work-title .views-row a:hover{
color:#333;
}

#block-views-commercial-work-title-block .view-commercial-work-title .views-row.activeSlide a{
color:#333;
}
.page-commercial-work .view-commercial-work-content .view-content{

}

.page-commercial-work .view-commercial-work-content .views-row .views-field{
display:inline-block;
zoom: 1;
 *display: inline;
font-weight:bold;
text-transform:uppercase;
margin-right:2px;
}

.page-commercial-work .view-commercial-work-content .views-row .views-field-field-photographs{
display:block;
margin-right:0px;
width:760px;
padding: 5px 0 9px 0;
}
.page-commercial-work .view-commercial-work-content .views-row .views-field-field-photographs ul {
list-style:none;
xmargin-right:0px;
}
.page-commercial-work .view-commercial-work-content .views-row .views-field-field-photographs ul li {
display:inline-block;
zoom: 1;
 *display: inline;
 padding: 0;
 xmargin-right:0px;
margin:0px 14px 0px 14px  !important;
}

.page-commercial-work .view-commercial-work-content .views-row .views-field-field-photographs ul li img {
border:8px solid #e4e4e4;
}

.page-commercial-work .view-commercial-work-content .views-row .views-field-title{
color:#333;
}
.page-commercial-work .view-commercial-work-content .views-row .views-field-field-company-name{
color: #666;
}
.page-commercial-work .view-commercial-work-content .views-row .views-field-field-works-name{
font-style: italic;
font-weight:200;
}

/*End Commercial Work page*/

/*Location Page*/
.page-location {
color:#999;
font-size:12px;
font-family: 'geneva' , 'Tahoma';
xfont-family: 'swis721_cn_btroman_roman';
font-size:10px;
}

.page-location #page-title {
display:none;
}

#block-menu-menu-location-submenu ul {
margin:0;
padding:0;
border-bottom-style:dotted;
border-width:2px;
border-width:1px;
border-top-style:dotted;
border-color:#b2b2b2;
padding:8px 0 5px 0;
}

#block-menu-menu-location-submenu ul li {
display:inline-block;
display:inline;
height:1%;
list-style:none;
margin-right:4px;
padding-right:5px; 
}

#block-menu-menu-location-submenu .menu .last {
display:inline-block;
display:inline;
height:1%;
list-style:none;
margin-right:0px;
border-right:none;
padding-right:0px;
}

#block-menu-menu-location-submenu ul li a {
color:#999;
text-decoration:none;
font-weight:bold;
text-transform:uppercase;
xletter-spacing: .085em;
}

#block-menu-menu-location-submenu ul li a:hover, #block-menu-menu-location-submenu ul li a.active {
color:#333;
}

#block-menu-menu-location-submenu ul .active-trail {
color:#333;
}

#location-right-thumbnail {
float:right;

}
#location-right-thumbnail .box{
height:440px;
xwidth:280px;
padding:5px 0;
background:#f7f7f7;
border:1px #ccc solid;
}
#location-right-thumbnail .field-items .field-item {
display:inline-block;
   *display: inline;
   *zoom: 1;
}

#location-right-thumbnail .field-items .field-item h4 {
margin:0;
padding:0;
}

#location-right-thumbnail .field-items .field-item img {
margin-right:5px;
}

#location-right-thumbnail .field-items:first-child {
border-top-style:dotted;

}

#location-right-thumbnail .field-items {
padding:5px 0 5px 10px;
border-bottom-style:dotted;
border-width:2px;
border-width:1px;
xborder-top-style:dotted;
width:270px;
height:97px;
}

#location-right-thumbnail .field-items:hover {
cursor:pointer;
background-color:#e4e4e4;
}

#location-left-large {
height:450px;
width:470px;
}

#location-left-large .field-items {
display:none;
background:#f7f7f7;
}

#location-left-large .field-items .field-item {
padding:5px 0;
border-color:#b2b2b2;
border:1px #ccc solid;
overflow:auto;
margin-bottom:5px;
}

#location-left-large :first-child{
display:block;
}

#location-left-large .image-large {
float:left;
clear:left;
}
   
#location-left-large .image-large img{
margin-left:5px;
}
   
#location-left-large .map-title {
float:left;
}
    
#location-left-large .map-title img {
margin-left:10px;
margin-top:15px;
margin-bottom:5px;
}
       
#location-left-large .map-title h4 {
margin:0;
margin-left:5px;
padding:0;
xfont-weight:bold;
color:#333;
font-size:10px;
}
   
/*End Location Page*/


/*profile page*/
.page-node-19 #page-title{
display:none;
}

.page-node-19 .field-name-field-title2{
font-size:15px;
xfont-family: 'swis721_cn_btroman_roman';
font-weight:bold;
border-bottom:1px dotted #000;
padding-bottom:10px;

}

.page-node-19{
color:#666;
font-size:12px;
font-family: 'geneva' , 'Tahoma';
xfont-family: 'swis721_cn_btroman_roman';
}

.page-node-19 .node-19{
overflow:auto;
height:370px;
}

.page-node-19 .field-type-image{
float:left;
margin:10px;
margin:13px 10px 10px 0px;
xborder:5px solid #ccc;
}

/*End profile page*/

/*New short and feature films page**/
.page-node-68 {
xfont-family: 'swis721_cn_btroman_roman';
}
.page-node-68 #page-title{
display:none;
}
#block-views-filmintro-block {
xpadding-left:15px;
padding-right:13px;

}

#block-views-filmintro-block .view-header {
border-bottom:1px dotted #b2b2b2;
margin-bottom:10px;
}

#block-views-filmintro-block .view-content{
float:left;
width:134px;
}

#block-views-filmintro-block .views-row{
float:left;
width:134px;
margin-left:8px;
margin-top:12px;
padding-right:8px;
border-right:1px dotted #b2b2b2;
}

#block-views-filmintro-block-1 .views-row {
float:left;
width:134px;
margin-left:9px;
margin-top:12px;
padding-right:8px;
border-right:1px dotted #b2b2b2;
height:440px;
}

#block-views-filmintro-block-1 .views-row-last{
float:left;
width:134px;
margin-left:8px;
border-right:none;
padding-right:0px;
}

#block-views-filmintro-block-1{
overflow:auto;
xpadding-top:10px;
border-width:2px;
border-width:1px;
xborder-right-style:dotted;
border-color:#b2b2b2;
}

#block-views-filmintro-block-1 .view-header{
border-bottom-style:dotted;
border-width:2px;
border-width:1px;
border-color:#b2b2b2;
padding-left:13px;
}


#block-views-filmintro-block-1 .views-field-field-festival-awards,
#block-views-filmintro-block .views-field-field-festival-awards{
color:#6e6e70;
margin-top:10px;
font-size:13px;
}

#block-views-filmintro-block-1 .views-field-body,
#block-views-filmintro-block .views-field-body{
font-size:13px;
}



#block-views-filmintro-block-1 .view-header p,
#block-views-filmintro-block .view-header p{
margin-top:5px;
margin-bottom:5px;

}

#block-views-filmintro-block-1 #shorts-films, 
#block-views-filmintro-block #feature-films{
font-weight:bold;
}

#block-views-filmintro-block-1 .views-row .views-field-field-still-frame,
#block-views-filmintro-block .views-field-field-still-frame {
margin-bottom:10px;
}

#block-views-filmintro-block-1 .views-row .views-field-field-still-frame:hover,
#block-views-filmintro-block .views-field-field-still-frame:hover  {
cursor: hand;
cursor: pointer; 
}


#video-vimeo{
xborder-top-style:dotted;
xborder-width:2px;
xborder-color:#b2b2b2;
xborder:5px solid #ccc;
position:relative;
top:4px;
float:right;
margin-right:30px;
}
#vimeoFrame{
width:560px;
height:315px;
border: none;

}

/*End New short and feature films page**/


